Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rb_global_entry Struct Reference

`#include <node.h>`

## Data Fields
struct rb_global_variable * | var
ID | id

## Detailed Description

Definition at line 494 of file ripper.y.

## Field Documentation

ID rb_global_entry::id

Definition at line 496 of file ripper.y.

Referenced by insn_data_to_s_detail(), insn_operand_intern(), and iseq_data_to_ary().

struct rb_global_variable * rb_global_entry::var

Definition at line 495 of file ripper.y.

Referenced by rb_define_hooked_variable().

The documentation for this struct was generated from the following file:

- node.h